/*
Theme Name: Hotel Xenia Child
Theme URI: http://plethorathemes.com/avoir/
Description: Child theme for Avor (Plethora Themes)
Author: Plethora Themes
Author URI: http://plethorathemes.com
License: GNU General Public License v2 or later 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: theme-options, translation-ready
Template: hotel-xenia
*/
/* DO YOUR STUFF AFTER THIS !!  */

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('assets/fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('ProximaNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('assets/fonts/ProximaNova-Semibold.woff2') format('woff2'),
        url('assets/fonts/ProximaNova-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Super Display';
    src: url('assets/fonts/GTSuperDisplay-Regular.woff2') format('woff2'),
        url('assets/fonts/GTSuperDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body{
    font-family: 'Proxima Nova Rg';
    background-color: #EFEAE4;
    line-height: 1.250em;
    color: #494949;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1, .h1{
    font-family: 'GT Super Display';
    font-size: 44px;
    font-weight: 400;
    color: #17283c;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h3, .h3{
    font-family: 'GT Super Display';
    font-weight: 400;
    font-size: 32px;
    color: #17283c;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.header nav.primary_nav ul li a{
    font-size: 16px;
}
.header nav.primary_nav{
    font-family: 'Proxima Nova Rg';
}


#slider-sub-heading{
    font-family: 'Proxima Nova Lt';
    font-size: 32px; 
    color: #ffffff;
}
#slider-inspired-living-residences{
    font-family: 'GT Super Display';
    font-size: 65px; 
    color: #ffffff;
}


.owl-carousel p{
    line-height: 1.5;
}
.heading_group_sc h2{
    font-family: 'GT Super Display';
    font-weight: 400;
    font-size: 32px;
    color: #17283c;
}
.heading_group_sc h3{
    font-family: 'GT Super Display';
    font-weight: 400;
    font-size: 32px;
}
.styled-header h3{
    border-top: 1px solid #3a3a3a;
    border-bottom: 1px solid #3a3a3a;
    font-family: 'GT Super Display';
    padding-top: 16px;
    padding-bottom: 16px;
    text-align: center;
    font-weight: normal;
    font-size: 32px;
}
.text-medium{
    font-family: 'Proxima Nova Lt';
    font-size: 24px;
    line-height: 1.5;
}
.text-small{
    font-family: 'Proxima Nova Lt';
    font-size: 20px;
    line-height: 1.5;
}
.disclaimer{
    font-size: 14px;
}
.heading-font{
    font-family: 'GT Super Display';
    font-weight: 400;
    line-height: 1em;
}
.title{
    font-family: 'GT Super Display';
    font-weight: 400;
}
.head_panel .hgroup h1.title{
    font-weight: 400;
}
.head_panel .hgroup p.pretitle{
    font-size: 16px;
    letter-spacing: 3px;
    font-family: 'Proxima Nova Lt';
}
.teaser_box .content .hgroup h4{
    font-family: 'GT Super Display';
    font-weight: 400;
}


.footer_bar{
    background-color: #6f625d;
}
.footer-heading{
    font-size: 24px !important;
}
div.font-size-14 p {
    font-size: 16px;
}
div.font-size-12 p{
}


#afc_sidebar_1154{
    width: 246px !important;
    padding-top: 14px !important;
    padding-left: 14px !important;
    padding-bottom: 12px !important;
    border-radius: 11px !important;
    bottom: 13px !important;
    right: 16px !important;
    text-align: center;
    font-family: 'Proxima Nova Lt';
    color: #3a3a3a !important;
    font-size: 24px;
}

#afc_sidebar_1154 a{
    color: #3a3a3a !important;
}
@media (max-width: 1024px){
    #afc_sidebar_1154{
        font-size: 22px;
    }
}
@media (max-width: 767px){
    #afc_sidebar_1154{
        font-size: 20px;
    }
}


*[id^='readlink'], *[id^='readlink']:hover, *[id^='readlink']:active{
    color: #6f625d;
}


.secondary_nav_widgetized_area{
    background-color: #3a3a3a;
}
a.menu-toggler.active{
    background-color: #3a3a3a;
}
.secondary_nav_widgetized_area nav ul li a:hover, .secondary_nav_widgetized_area .widget_nav_menu ul li a:hover, .secondary_nav_widgetized_area nav ul li a:active, .secondary_nav_widgetized_area .widget_nav_menu ul li a:active, .secondary_nav_widgetized_area nav ul li a.active, .secondary_nav_widgetized_area .widget_nav_menu ul li a.active, .secondary_nav_widgetized_area nav ul li a:focus, .secondary_nav_widgetized_area .widget_nav_menu ul li a:focus{
     background-color: #3a3a3a;
}
.secondary_nav_widgetized_area nav ul li a:before,
.secondary_nav_widgetized_area .widget_nav_menu ul li a:before{
    background: #6f625d;
}
.pl_about_us_widget p span a:link, .pl_about_us_widget p span a:visited {
    color: #ffffff;
}


.head_panel h1.title{
	color: #fff;
}


